uuid: d3b54611-4e14-4372-a550-83ee10634d24
langcode: ru
status: true
dependencies:
  module:
    - help
  theme:
    - claro
_core:
  default_config_hash: bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o
id: claro_help
theme: claro
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
